# Sample properties file.
# Syntax rules:
# Everything is case-sensitive. Precise upper or lower case matters.
# Comment lines begin with #.
# The data consist of keyword=value pairs.
# The keywords can contain dots and underscores but not spaces or =.
# The values can contain dots, underscores, spaces and =
# The file uses ISO-8859-1 encoding.
# You can get additional characters with \uxxxx escapes or with \" \' \t, \r, \n, or \f
# To embed spaces in a properties file, you should code them as \  e.g. red\ fire\ engine not "red fire engine".
# Leading and trailing spaces on a value will be trimmed, unless they are coded with \  .
# Alternatively, just leave spaces them as space.
# This is safe, except when the spaces are at the
# beginning or end of a value, or near continuation.
# Use a trailing \ for continuation.
# Use # on a line by itself or a totally blank line for visual spacing.
#
# official safe way to handle spaces in value.
vehicle=red\ fire\ engine

# spaces in value, the sloppy way, usually ok.
com.mindprod.inwords.Indonesian=Bahasa Indonesia

# value will appear to the Java program as a String. It must manually convert it to int.
historyCapacity=8000

# how to embed quot marks
quotation=On awaking from his bender, Lincoln said, \"I freed the what?\".

# nothing special needed to embed = in a value
formula=e=mc2

#leading and trailing spaces on values are automatically trimmed
slop = 30

# how to embed an &rsquo; with \u2018 escape. See http://mindprod.com/jgloss/htmlentities.html for codes.
title=Xenu\u2018s Output

# use of underscore in property name
background_colour=light yellow

# use of continuation
whenIGrowUp=I want to go to Europe and feed the sea gull\
s in France.









